/packagesAsk AIget https://app.fossa.com/api/packagesRetrieve the number of projects that a dependency is used in and how many versions of it are blocked. This endpoint is paginated.Query Paramsfetchersarray of stringsFilter packages to those from the specified fetchers. For example, fetchers[0]=npm&fetchers[1]=apk will match all NPM packages and all APK packages.fetchersADD stringpackageNamestringFilter results to only packages with the specified name. Supports partial matches. For example "foo" will match "foo", "foobar", and "foo-bar".deptharray of stringsFilter results to only include packages which are direct or transitive dependencies of your projects.depthADD stringlabelsarray of stringsFilter packages to those belonging to your projects with the specified labels.labelsADD stringprojectNamestringFilter packages to only one of your specific projects. Exact match only.sourcesarray of stringsFilter packages to those belonging to your projects from the specified set of sourcessourcesADD stringvisibilityarray of stringsFilter results to your projects which are public or privatevisibilityADD stringblockTypestringenumFilter packages to include only packages that do or do not have packages as dependencies which are blocked by your organizationhas_blocked_packagesno_blocked_packagesAllowed:has_blocked_packagesno_blocked_packagescvestringFilter packages to those with vulnerabilities that have specific Common Vulnerabilities and Exposures (CVE) identifierscwesarray of stringsFilter packages to those with vulnerabilities that have specific Common Weakness Enumeration (CWE) identifierscwesADD stringfixTypesarray of stringsFilter packages to those with vulnerabilities that either have or do not have a fix availablefixTypesADD stringseveritiesarray of stringsFilter packages by severity levels of issuesseveritiesADD stringteamIdsarray of numbers | nullFilter packages to just those owned by the specified teams. Specify the string "null" to filter packages that are not owned by any team.teamIdsADD numberlocatorsarray of stringsFilter packages by the specified dependency project locators without revision / version data. Locators are unique identifiers for packages in the FOSSA system. Exact matches only.locatorsADD stringpageinteger≥ 1Defaults to 1The page number to retrievecountintegerThe number of results to return per pagesortstringenumThe field to sort bymatchalphabeticalusageAllowed:matchalphabeticalusageResponses 200The list of package dependency locators 400Bad request 403ForbiddenUpdated 6 months ago